Opened 16 years ago

Last modified 14 years ago

#600 closed Bug report

Installation is aborting in NT

Reported by: telbisz Owned by:
Priority: normal Component: Other
Keywords: Cc: telbisz, prandal, kichik, Tim Kosse
Component version: Operating system type:
Operating system version:

Description

FileZilla_2_2_5_setup can not be installad in Windows
NT with service pack 6a. Just when the installation is
started after answering the questions, it aborts with
an "Application error occurred" message.

Change History (4)

comment:1 Changed 16 years ago by anonymous

Logged In: NO

Filezilla 2.2.5a setup does the same. 2.2.4f setup works fine.

comment:2 Changed 16 years ago by prandal

Same problem here. Last version which installed OK on NT 4
was 2.2.4f

comment:3 Changed 16 years ago by kichik

Tim, see:
http://forums.winamp.com/showthread.php?
s=&threadid=174068

comment:4 Changed 14 years ago by Tim Kosse

This bug report has been closed due to inactivity and has possibly
already been solved.

You can reopen this report if the issue still exists in the
latest version of FileZilla (Server).

Note: See TracTickets for help on using tickets.